/* Portrait and Landscape */
@media (max-width: 1200px) {
	body {font-size:1.8em;}
	#main {width: 90%;}
	#simplicity {  width:85%; float:none; margin-left: auto; margin-right:auto; }
	#efficiency { width:85%; float:none; margin-left: auto; margin-right:auto;}
	#compressionratio { width:85%; float:none; margin-left: auto; margin-right:auto; }
	#simplicitycanvas { background-repeat: no-repeat; background-position: center; }
	#compressioncanvas { background-repeat: no-repeat; background-position: center; }
	#efficiencycanvas { background-repeat: no-repeat; background-position: center; }
	.indexmodules { width:90%;}
	.indexmodulest { font-size:1.5em; text-align:center;}
	.share {visibility:hidden;}
	#social {width:87%; height:auto;}
	#socialleft {width:100%; overflow:hidden; float:none; margin-left:auto; margin-right:auto; height:auto; }
	#socialright {width:100%; overflow:hidden;float:none; margin-left:auto; margin-right:auto; height:auto;}
	.share {width:90%; margin-left:auto; margin-right:auto;}
	footer {overflow:hidden; height:auto; width:95%; margin-left:auto; margin-right:auto;}
	.urlinput {height:1.6em; font-size:3em; width:95%; float:none; margin-left:auto; margin-right:auto; height:auto; }
	.gobutton {font-size:3em; height:1.7fem; width:100%; float:none; margin-left:auto; margin-right:auto; height:auto; margin-bottom:1em;}
	.mobileresult {display:inline; font-size:2em; width:20%; text-align:center; margin-left:auto; margin-right:auto; height:auto;}
	.modalDialog {display:none;}
	.leftbar {font-size:2em; width:80%; height:auto; float:none;margin-left:auto; margin-right:auto; overflow:hidden;}
}